JQuery/urls.py
from django.conf.urls import url
from django.urls import path
from . import views

urlpatterns = [
    url(r'^$', views.index, name='index'),
    url(r'^about/$', views.about, name='about'),
]

Story7/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('JQuery.urls')),
]

JQuery/models.py
from django.db import models
from django.contrib.auth.models import User
import datetime

# Create your models here.
class ModelTDD(models.Model):
    status = models.CharField(max_length=300)
    waktu = models.DateTimeField(auto_now=True)

JQuery/forms.py
from django import forms
from .models import ModelTDD

class FormTDD(forms.ModelForm):
    class Meta(object):
        model = ModelTDD
        fields = [
            'status',
        ]

JQuery/views.py
from django.shortcuts import render,redirect
from .forms import FormTDD
from .models import ModelTDD
from datetime import datetime
# Create your views here.

def index(request):
    modelTDD = ModelTDD.objects.all()
    context = {
        'hasilStatus' : modelTDD
    }
#    return render(request, 'testimony.html', context)

#def show(request):
    if request.method == 'POST':
        form = FormTDD(request.POST)
        if form.is_valid():
            status = request.POST['status']
            # waktu = request.POST['waktu']
            addStatus = ModelTDD(status=status)
            addStatus.save()
#    return redirect('/testimony/')
    return render(request, 'index.html', context)

def about(request):
    return render(request, 'about.html', {})

JQuery/templates/about.html
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>About Thalia</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link class="styling" rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
        <link rel="stylesheet" type="text/css" href="
        https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    </head>
    <body class="day">
        <div class ="load"></div>
        <div class="row">
        <div class="column">
                <span>
                    <label class="switch">
                            <input type="checkbox" checked >  
                            <span class="slider round" name="toggle"></span>
                    </label>
            </span>
        </div>
        <div class=column>
                <div class ="greetings">
                    <h2>Thalia Teresa</h2>
                    <p>Get to know me more from my activities and experiences below</p>
                </div>
        </div>
        </div>
        <div class ="row">
            <div class="accordian">
                <div class="card">
                    <div class="card-header day" name="activity">
                        <h3>Activities </h3>
                    </div>
                    <div class="card-body">
                    <ul>
                        <li>Student at Fasilkom UI</li>
                    </ul>
                    
                    </div>
                </div>

                <div class="card">
                    <div class="card-header day" name="organization">
                        <h3>Experience</h3>
                    </div>
                    <div class="card-body">
                        <h4>Committee</h4>
                        <ol type="1">
                          <li>Staf Roadshow Twister UI</li>
                          <li>Staf Acara Wisuda Genap 2018</li>
                          <li>Staf Sponsorship COMPFEST 11</li>
                          <li>VPIC of Workshop Educare 2020</li>
                        </ol>
                    </div>
                </div>

                <div class="card">
                    <div class="card-header day" name="achievements">
                        <h3>Achievements</h3>
                    </div>
                    <div class="card-body">
                        <ul>
                          <li>Juara tidak mandi seharian</li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> 
    
    <script src="{% static './jquery.js' %}"></script>
    </body>
</html>

JQuery/templates/index.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
        <title>Status</title>
    </head>
    <body>
        <div class="box" style="padding: 20%; padding-top: 5%; padding-bottom: 0%; align-self: center;">
        <form method="POST" action="">
            {% csrf_token %}
            <h4 align="center">Halo! Apa Kabar?</h4>
            <div class="form-group">
                <label>Status</label>
                <input type="text" class="form-control" position="absolute" name="status" maxlength="50" id="id_status">
            </div>
            <button position="left" align="center" type="submit" class="btn btn-primary" id="id_submit">Submit</button>
        </form>
        </div>

        <br><br>
        <div class="container col-md-8">
            <table class="table table-bordered" align="center" style="text-align:center">
                    <thead class="thead-dark">
                        <tr>
                            <th scope="col">Status</th>
                            <th scope="col">Date and Time</th>
                        </tr>
                    </thead>
                    <tbody>
                            {% for index in hasilStatus %}
                        <tr>
                            <td>{{ index.status }}</td>
                            <td>{{ index.waktu }}</td>
                        </tr>
                            {% endfor %}
                    </tbody>
            </table>
        </div>
    </body>
</html>